\name{run.oncosign}
\alias{run.oncosign}
\title{
run.oncosign
}
\description{
R wrapper for the Java implementation of OncoSign. This function is called by the oncosign function.
To run OncoSign from R, the oncosign function should be used. Running of this function doesn't return any value,
to get an OncoSign result object use the oncosign function.
}
\usage{
run.oncosign(property_file)
}
\arguments{
  \item{property_file}{
	Property file used by the Java implementation of OncoSign.
}
}
\references{
Ciriello G., Miller M.L., Aksoy B.A., Senbabaoglu Y., Schultz N. & Sander C. (2013)
Emerging landscape of oncogenic signatures across human cancers. Nat Genetics 45, 1127-1133.
}
\author{
Giovanni Ciriello
}
\examples{
# run.oncosign("oncosign.props")
}
