\name{oncosign-package}
\alias{oncosign-package}
\docType{package}
\title{
OncoSign Package
}
\description{
Identify hierarchical stratification of tumor samples into Oncogenic Signature Classes (OSC)
based on a set of Selected Functional Events (SFE).
}
\details{
\tabular{ll}{
Package: \tab oncosign\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2015-03-11\cr
License: \tab GPL-2\cr
}
}
\author{
Giovanni Ciriello
Maintainer: Giovanni Ciriello <ciriello@cbio.mskcc.org>
}
\references{
Ciriello G., Miller M.L., Aksoy B.A., Senbabaoglu Y., Schultz N. & Sander C. (2013)
Emerging landscape of oncogenic signatures across human cancers. Nat Genetics 45, 1127-1133.
}
\keyword{ package }
